package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;
import java.util.Date;

import com.iamberry.wechat.core.entity.PageBean;

public class SalesmanDto implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -6168553147009937400L;
	
	private Integer sId;					//id
	
	private String sOpenId;			//用户openid
	
	private Integer sRoleId;			//用户角色id
	
	private String sRoleName;		//用户角色名称
	
	private Integer sStatus;			//使用状态
	
	private Date sCreateTime;		//创建时间
	
	private PageBean page = new PageBean(); 								//分页信息
	
	private Integer probationStatus;			//订单状态

	private String sNickName;		//用户昵称

	public String getsNickName() {
		return sNickName;
	}

	public void setsNickName(String sNickName) {
		this.sNickName = sNickName;
	}

	public Integer getProbationStatus() {
		return probationStatus;
	}

	public void setProbationStatus(Integer probationStatus) {
		this.probationStatus = probationStatus;
	}

	public PageBean getPage() {
		return page;
	}

	public void setPage(PageBean page) {
		this.page = page;
	}

	public Integer getsId() {
		return sId;
	}

	public void setsId(Integer sId) {
		this.sId = sId;
	}

	public String getsOpenId() {
		return sOpenId;
	}

	public void setsOpenId(String sOpenId) {
		this.sOpenId = sOpenId;
	}

	public Integer getsRoleId() {
		return sRoleId;
	}

	public void setsRoleId(Integer sRoleId) {
		this.sRoleId = sRoleId;
	}

	public String getsRoleName() {
		return sRoleName;
	}

	public void setsRoleName(String sRoleName) {
		this.sRoleName = sRoleName;
	}

	public Integer getsStatus() {
		return sStatus;
	}

	public void setsStatus(Integer sStatus) {
		this.sStatus = sStatus;
	}

	public Date getsCreateTime() {
		return sCreateTime;
	}

	public void setsCreateTime(Date sCreateTime) {
		this.sCreateTime = sCreateTime;
	}
	
}
